body {

	margin:0px;

	padding:0px;

	font-family:'CenturyGothicRegular';

	font-size:13px;

	background:#f5f5f5;

	}

	

img {

	border:0px;

}





h1, h2, h3, h4, h5, h6, ol, ul, li, form, input, textarea, select, p {

	margin:0px;

	padding:0px; 

}



ul, ol, li {

	list-style:none;

}





a{

	text-decoration:none;

	cursor:pointer;

}



a:hover{

	text-decoration:underline;

	cursor:pointer;

}







.fleft {

	float:left;

}





.fright {

	float:right;

}





	.clear {

	clear:both;

	height:0px;

	display:block;

	}

	





.wrapper {

	width:100%;

	margin-top:0px;

	position:relative;

	z-index:2;

}



.header{

	width:990px;

	margin:45px auto;

}



	div.logo h1 a{

		background:url(../images/logo.png) no-repeat 0px 0px;

		width:160px;

		height:69px;

		display:block;

		float:left;

		text-indent:-9999px;

	}



.nav{

	background:url(../images/nav-bg.png) repeat-x; 

	margin:0 auto;

	font-family:'CenturyGothicRegular';

	font-size:12px;

	width:990px;

	}



.top_con{

	font-size:34px;

	font-family:'CenturyGothicBold';

	color:#ff8400;

	text-align:right;

	font-weight:bold;

	text-shadow:-1px 0px 1px rgba(256,256,256,0.9);

}

.top_con span a{

	font-family:'CenturyGothicRegular';

	color:#9e9e9e;

	font-size:16px;

	display:block;

	text-align:right;

	-webkit-transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	font-weight:normal;

	

}



.top_con span a:hover{

	color:#ff8400;

	text-decoration:none;

}





.panel{

	width:920px;

	margin:0 auto;

	background:#fff;

	border:solid 1px #e6e6e6;

	border-top:0px;

	border-radius:0px 0px 5px 5px;

	-moz-border-radius:0px 0px 5px 5px;

	-webkit-border-radius:0px 0px 5px 5px;

	padding:35px;

}



.slider img{

	border-radius:10px 0px 0px 10px;

	-moz-border-radius:10px 0px 0px 10px;

	-webkit-border-radius:10px 0px 0px 10px;

}



.home_form{

	background:#48949f;

	padding:30px;

	border-radius:0px 10px 10px 0px;

	-moz-border-radius:0px 10px 10px 0px;

	-webkit-border-radius:0px 10px 10px 0px;

	width:227px;

}



.home_form h3{

	font-size:24px;

	color:#fff;

	font-weight:normal;

}



.home_form .subhead{

	font-size:11px;

	color:#fff;

	font-weight:normal;

	display:block;

	margin-top:5px;

	margin-bottom:25px;

}









.home_form input[type="text"], .home_form textarea{

	background:#348591;

	border:none;

	padding:5px;

	font-size:15px;

	width:97%;

	margin-bottom:10px;

	color:#fff;

	font-family:'CenturyGothicRegular';

}





.home_form input[type="submit"]{

	background:#ff8400;

	font-family:'CenturyGothicBold';

	color:#fff;

	border:none;

	padding:10px 25px;

	cursor:pointer;

	margin-top:10px;

	font-size:16px;

	}





.home_form textarea{

	height:108px;

	}





.home_form ::-webkit-input-placeholder { /* WebKit browsers */

    color:#fff;

	font-style:italic;

	font-size:12px;

}

.home_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */

    color:#fff;

	font-style:italic;

	font-size:12px;

}

.home_form ::-moz-placeholder { /* Mozilla Firefox 19+ */

    color:#fff;

	font-style:italic;

	font-size:12px;

}

.home_form :-ms-input-placeholder { /* Internet Explorer 10+ */

    color:#fff;

	font-style:italic;

	font-size:12px;

}



/*footer starts here*/



.footer_container{

	background:#e2e2e2;

	font-size:10px;

}



.footer{

	width:970px;

	margin:0 auto;

	padding:10px;

	color:#6e6e6e;

	}

	

.footer a{

	color:#6e6e6e;

	}

.footer a:hover{

	text-decoration:underline;

	}

	



.subfooter{

	width:980px;

	margin:0 auto;

	font-size:10px;

	text-transform:uppercase;

	padding:32px 5px;

		color:#8e8e8e;

}

.subfooter img{

	display:block;

	margin-bottom:5px;

}



.subfooter a{

	color:#8e8e8e;
	font-size:11px;

}



.privacy{

	padding-top:25px;

}



.privacy a:first-child{

	margin-right:30px;

	

}



.home_content{

	width:920px;

	margin:0 auto;

	border:solid 1px #e6e6e6;

	border-top:solid 7px #ff8400;

	background:#fff;

	border-radius:0px 0px 5px 5px;

	-moz-border-radius:0px 0px 5px 5px;

	-webkit-border-radius:0px 0px 5px 5px;

	padding:35px;

	margin-top:25px;

	



}



.box{

	width:207px;

	margin-right:30px;	

}





.box_img_cont{

	display:block;

}



.img_dec{

	font-size:100%;

	color:#626262;

	margin-top:20px;

	line-height:23px;

}



.box_more a{

	display:block;

	float:left;

	background:url(../images/right_arrow.png) no-repeat right center;

	padding-right:20px;

	color:#ff8400;

	margin-top:20px;

	font-size:12px;

	text-transform:uppercase;

}





.mar0{

	margin-right:0px;

}



.big_arrow{

	background:url(../images/big_arrow.png) no-repeat 0px 0px #ff8400;

	margin-top:35px;

	



}



.big_arrow h3{

	font-size:24px;

	font-weight:normal;

	text-transform:uppercase;

	font-family:'CenturyGothicRegular';

	color:#fff;

	width:200px;

	padding:33px 10px;

	}



.why_cont{

	font-size:12px;

	color:#fff;

	margin-left:80px;

	width:600px;

	padding-top:15px;

	line-height:20px;

	}



.round_cont{

	width:990px;

	margin:25px auto;

}



.round_cont{

	width:990px;

	margin:0 auto;

	margin-top:30px;

}





.round_cont ul li{

	float:left;

	display:block;

	width:247px;

	text-align:center;

	}





.round_cont ul li a{

	display:table;

	text-decoration:none;

	width: 153px;

	margin: 0 auto;

}



.round{

	border:solid 5px #ff8400;

	border-radius:55px;

	-moz-border-radius:55px;

	-webkit-border-radius:55px;

	width:85px;

	height:85px;

	display:table-cell;

	vertical-align:middle;

	text-align:center;

	}



.round_cont h2{

	color:#48949f;

	font-size:18px;

	text-transform:uppercase;	

	font-family:'CenturyGothicBold';

	display:block;

	margin-top:25px;

	

	}



.blk{

	display:block;

	width: 97px;

margin: 0 auto;

}





.round_cont ul li a img{

	-webkit-transition: all 0.5s ease ;

	-moz-transition: all 0.5s ease ;

	-ms-transition: all 0.5s ease ;

	-o-transition: all 0.5s ease ;

	transition: all 0.5s ease ;

}

.round_cont ul li a:hover img{

-webkit-transform: rotate(360deg);

-moz-transform: rotate(360deg);

-o-transform: rotate(360deg);

-ms-transform: rotate(360deg);

}



.round {

		-webkit-transition: all 0.5s ease ;

	-moz-transition: all 0.5s ease ;

	-ms-transition: all 0.5s ease ;

	-o-transition: all 0.5s ease ;

	transition: all 0.5s ease ;

}

.round_cont ul li a:hover .round{

box-shadow:0px 0px 25px rgba(0,0,0,0.2);

-moz-box-shadow:0px 0px 25px rgba(0,0,0,0.2);

-webkit-box-shadow:0px 0px 25px rgba(0,0,0,0.2);

}



/*footer ends here*/



/*Inner page starts here*/

	

	.inner_page{

		width:920px;

	margin:0 auto;

	background:#fff;

	border:solid 1px #e6e6e6;

	border-top:0px;

	border-radius:0px 0px 5px 5px;

	-moz-border-radius:0px 0px 5px 5px;

	-webkit-border-radius:0px 0px 5px 5px;

	padding:35px;

	 }



.inner_content{

	width:600px;

	font-family:'CenturyGothicRegular';

	font-size:15px;

	color:#626262;

	line-height:20px;

	margin-right:30px;

}



.inner_page h1{

	color:#348591;

	font-size:18px;

	font-weight:normal;

	margin-bottom:25px;

	text-transform:uppercase;

	}



.inner_page h2{

	color:#f77425;

	font-size:16px;

	font-weight:normal;

	margin-bottom:3px;

}



.inner_page ul{

	margin-left:25px;

	margin-top:20px;

	margin-bottom:20px;

}



.inner_page ul li{

	margin:5px 0px;

	line-height:18px;

	

}



.inner_form{

	background:#48949f;

	padding:30px;

	border-radius:10px 10px 10px 10px;

	-moz-border-radius:10px 10px 10px 10px;

	-webkit-border-radius:10px 10px 10px 10px;

	width:230px;

}



.inner_form h3{

	font-size:24px;

	color:#fff;

	font-weight:normal;

}



.inner_form .subhead{

	font-size:11px;

	color:#fff;

	font-weight:normal;

	display:block;

	margin-top:5px;

	margin-bottom:25px;

}







.inner_form input[type="text"], .inner_form textarea{

	background:#348591;

	border:none;

	padding:5px;

	font-size:15px;

	width:97%;

	margin-bottom:10px;

	color:#fff;

	font-family:'CenturyGothicRegular';

}





.inner_form input[type="submit"]{

	background:#ff8400;

	font-family:'CenturyGothicBold';

	color:#fff;

	border:none;

	padding:10px 25px;

	cursor:pointer;

	margin-top:10px;

	font-size:16px;

	}





.inner_form textarea{

	height:112px;

	}

.inner_form ::-webkit-input-placeholder { /* WebKit browsers */

    color:#fff;

	font-style:italic;

	font-size:12px;

}

.inner_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */

    color:#fff;

	font-style:italic;

	font-size:12px;

}

.inner_form ::-moz-placeholder { /* Mozilla Firefox 19+ */

    color:#fff;

	font-style:italic;

	font-size:12px;

}

.inner_form :-ms-input-placeholder { /* Internet Explorer 10+ */

    color:#fff;

	font-style:italic;

	font-size:12px;

}



.contact h1{

	color:#348591 !important;

	font-size:24px;

	font-weight:normal;

	margin-bottom:7px;

	text-transform:uppercase;

	}



.inner_form ul{

	margin:25px 0px;

}

.inner_form ul li{

	font-size:11px;

	color:#fff;

	font-weight:normal;

	line-height:normal;

	margin:10px 0px;

}

.inner_form ul li a{

	color:#fff;

}



/*contact us page*/





.con_form form{

	margin-top:25px;

}



.con_form ::-webkit-input-placeholder { /* WebKit browsers */

    color:#a6a6a6;

	font-style:italic;

	font-size:12px;

}

.con_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */

    color:#a6a6a6;

	font-style:italic;

	font-size:12px;

}

.con_form ::-moz-placeholder { /* Mozilla Firefox 19+ */

    color:#a6a6a6;

	font-style:italic;

	font-size:12px;

}

.con_form :-ms-input-placeholder { /* Internet Explorer 10+ */

    color:#a6a6a6;

	font-style:italic;

	font-size:12px;

}



.con_form input[type="text"], .con_form input[type="tel"], .con_form input[type="email"], .con_form textarea{
background: none repeat scroll 0 0 #348591;
    border: medium none;
    color: #FFFFFF;
    font-family: 'CenturyGothicRegular';
    font-size: 15px;
    margin-bottom: 10px;
    padding: 5px;
    width: 97%;

	/*background:#fff;

	border:solid 1px #efefef;

	padding:7px;

	font-size:15px;

	width:50%;

	margin-bottom:10px;

	color:#a6a6a6;

	display:block;

	font-family:'CenturyGothicRegular';
*/
}





.con_form input[type="submit"]{

	background:#ff8400;

	font-family:'CenturyGothicBold';

	color:#fff;

	border:none;

	padding:10px 25px;

	cursor:pointer;

	margin-top:10px;

	font-size:16px;

	}

	

	.con_form input[type="reset"]{

	background:#48949f;

	font-family:'CenturyGothicBold';

	color:#fff;

	border:none;

	padding:10px 25px;

	cursor:pointer;

	margin-top:10px;

	font-size:16px;

	}





.con_form textarea{

	height:190px;

	width:97%;

	}

/*inner page ends here*/



.product_head {

	height:41px;

}

.product_head h1{

	background:url(../images/small_arrow.png) no-repeat right center #007585;

	display:block;

	float:left;

	min-width:150px;

	font-family:'CenturyGothicBold';

	font-size:20px;

	color:#fff;

	padding:10px 15px;
	 
	margin-top:0px;

}



.tit_desc{

	float:left;

	display:block;

	font-size:12px;

	color:#646464;

	background:#e1e1e1;

	min-height:26px;

	padding:7px 15px;

	line-height:25px;

	width:360px; 	
	
	}
	
	.tit_desccommercial{

	float:left;

	display:block;

	font-size:12px;

	color:#646464;

	background:#e1e1e1;

	min-height:26px;

	padding:7px 15px;

	line-height:25px;

	width:270px;	
	
	}
	
.current_page_item

{
	 background: none repeat scroll 0 0 rgb(255, 255, 255);
    color: rgb(255, 132, 0);
	
}
.current_page_item a{
	color: rgb(255, 132, 0)!important;
	}

.blk{

	display:block;

	width: 100px;

	margin: 0 auto;

}







.prod_img{

	width:190px;

	height:180px;

	display:table-cell;

	vertical-align:middle;

	text-align:center;

	}



.prod_list ul{

	overflow:hidden;

	margin-left: 0px;

margin-top: 0px;

margin-bottom: 0px;

}



.prod_list ul li {

	float:left;

	display:block;

	width:175px;

	text-align:left;

	margin-right:15px;

	padding:5px;

	margin-bottom:15px;

	}





.prod_list ul li a{

	display:table;

	text-decoration:none;

	width: 175px;

	margin: 0 auto;

	-webkit-transition: all 0.5s ease ;

	-moz-transition: all 0.5s ease ;

	-ms-transition: all 0.5s ease ;

	-o-transition: all 0.5s ease ;

	transition: all 0.5s ease ;

	padding:5px;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

 



.prod_list h3{

	font-family:'CenturyGothicBold';

	font-size:20px;

	color:#585858;

	font-weight:normal;
	margin:0;

	}

	

	.prod_desc{

		font-size:12px;

		color:#f77425;

	}



.price_strip{

	background:#2b2b2b;

	padding:7px;

	font-family:'CenturyGothicBold';

	font-size:14px;

	color:#fff;

	margin:5px auto;

	}

	

.arrow{

	background:url(../images/arrow.png) no-repeat 0px 0px;

	width:20px;

	height:20px;

	display:block;

	float:right;

}



.prod_list ul li a:hover{

	box-shadow:0px 0px 25px rgba(0,0,0,0.2);

-moz-box-shadow:0px 0px 25px rgba(0,0,0,0.2);

-webkit-box-shadow:0px 0px 25px rgba(0,0,0,0.2);

}



.pagi{

	color:#585858;

	font-size:12px;

	margin-top:15px;

	}

	.pagi a{

	color:#585858;

	font-size:12px;

		margin:0px 3px;

	}

	.pagi a.selected, .pagi a:hover{

	color:#f77425;

	font-size:12px;

	}

 .products li{
 float: left;
display: block;
width: 175px;
text-align: left;
margin-right: 15px;
padding: 5px;
margin-bottom: 15px;
height:190px;
 }

	